<table name="Calliope Mori - Dead On Arrival">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="DEADON" directory="sounds">
		<event name="setup" start_source="stealthstart.ogg" source="stealth.ogg"/>
	    <event name="control" source="control.ogg" start_source="controlstart.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault">
            <track source="assault.ogg" weight="3"/>
            <track source="assaultlyric.ogg" weight="1"/>
		</event>
    </HeistMusic>
</table>